#####################################
### someone's ansible provisioner ###
#####################################
# Part of: https://git.somenet.org/root/pub/somesible.git
# 2017-2026 by someone <someone@somenet.org>
#
---
- name: install additional kde packages
  apt:
    pkg:
    - akonadi-backend-sqlite
    - akonadiconsole
    - akregator
    - kaddressbook
    - kcalc
    - kdegraphics-thumbnailers
    - kdepim
    - kmail
    - kontact
    - korganizer
    - plasma-dataengines-addons
    - plasma-runners-addons
    - plasma-wallpapers-addons
    - plasma-widgets-addons
    state: present
    policy_rc_d: 101
  tags: "online"
